body {
	background-attachment: fixed;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/bkg.jpg");
    background-origin: padding-box;
    background-repeat: repeat;
    background-size: auto auto;
}
.container{
	max-width:800px;
}
a {
	color:#fff !important;
	text-decoration:none !important;
}
a:hover {
	color:#fff !important;
	text-decoration:underline !important;
}
footer {
	
	border: 0px none;
	margin-top: -12px;
}
footer .col-lg-12 {
	padding: 15px;
	background: #504D4C;
}


/*small screen sizes*/

@media (max-width: 991px) {
	footer {
		margin-top: -12px;
		padding-top: 12px;
	}
}
